label.error {
    display: none !important;
}

input.error,
textarea.error,
select.error {
    border: 1px solid #FF0000 !important;
    background-color: #ffeeee !important;
}

::placeholder {
    color: rgb(199, 199, 199) !important;
    font-style: italic;
}

[placeholder]:focus::-webkit-input-placeholder {
    transition: opacity 1s 0s ease;
    opacity: 0;
}

img.img-responsive,
img.img-fluid {
    max-width: 100%;
    height: auto;
    border: none !important;
}

.cms_around div:not(.col-sm-4):not(.col-sm-6) {
    margin: auto 15px;
}

#verifyImgCode {
    cursor: pointer;
}

.error404 {
    padding-top: 3em;
    padding-bottom: 3em;
    text-align: center;
}

.youtube_content {
    position: relative;
    padding-top: 30px;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    margin-bottom: 30px;
}

.youtube_content iframe,

.youtube_content object,

.youtube_content embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.overlybox {
    display: block;
    overflow: hidden;
}

.overlybox img {
    transition: all 0.5s;
}

.overlybox:hover img {
    transform: scale(1.4);
}

.fullTexty {
    text-align: justify;
    text-justify: auto;
}

.justifyContain {
    display: block;
    text-align: justify;
    text-align-last: justify;
}

.overflowTexty {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.overflow_multi {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.ckeditor_div_background {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.hidden {
    display: none !important;
}

/* This code is tested with latest version of Firefox and Chrome */
.image-shadow-box {
    position: relative;
    background-color: #fff;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25), 0 0 50px rgba(0, 0, 0, 0.1) inset;
    border-radius: 0% 0% 0% 0% / 0% 0% 0% 0%;
    margin-bottom: 30px;
}

.image-shadow-box:before {
    content: '';
    position: absolute;
    z-index: -1;
    bottom: 14px;
    left: 11px;
    width: 50%;
    height: 20%;
    box-shadow: 0 14px 10px rgba(0, 0, 0, 0.7);
    -webkit-transform: rotate(-5deg) skew(-0deg);
    -moz-transform: rotate(-5deg) skew(-0deg);
    -ms-transform: rotate(-5deg) skew(-0deg);
    -o-transform: rotate(-5deg) skew(-0deg);
    transform: rotate(-5deg) skew(-0deg);
}

.image-shadow-box:after {
    content: '';
    position: absolute;
    z-index: -1;
    bottom: 14px;
    right: 11px;
    width: 50%;
    height: 20%;
    box-shadow: 0 14px 10px rgba(0, 0, 0, 0.7);
    -webkit-transform: rotate(5deg) skew(0deg);
    -moz-transform: rotate(5deg) skew(0deg);
    -ms-transform: rotate(5deg) skew(0deg);
    -o-transform: rotate(5deg) skew(0deg);
    transform: rotate(5deg) skew(0deg);
}

.cms_margin_auto {
    margin: auto !important;
}

.cms_no_margin {
    margin: 0 !important;
}

.cms_no_padding {
    padding: 0 !important;
}

.scrollup {
    width: 50px;
    display: none;
    height: 50px;
    text-align: center;
    line-height: 50px;
    font-size: 24px;
    background-color: #333333;
    color: #fff;
    position: fixed;
    right: 30px;
    bottom: 30px;
}

.scrollup:hover {
    background-color: #767676;
    color: #fff;
}

/* ************************
Plugin Blueimp style
************************ */
.blueimp-gallery>.indicator>li {
    background-size: cover;
}

.blueimp-gallery>.next,
.blueimp-gallery>.prev,
.blueimp-gallery>.close,
.blueimp-gallery>.title,
.blueimp-gallery>.indicator {
    display: block;
}

.blueImpGallery #links a {
    max-width: 200px;
    height: 150px;
    display: inline-block;
    text-align: center;
    margin: 7px;
}

.blueImpGallery #links a img {
    width: auto;
    height: auto;
    max-height: 100%;
    max-width: 100%;
}

.gsc-adBlock {
    display: none !important;
}

/* ************************
Modal style
************************ */
.modal {
    z-index: 99999;
}

.modal-dialog-centered {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    min-height: calc(100% - (.5rem * 2));
}

.modal-content {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, .2);
    border-radius: .3rem;
    outline: 0;
}

.modal-header .close {
    padding: 1rem;
    margin: -1rem -1rem -1rem auto;
}

.modal-title {
    display: inline;
    font-size: 18px;
    font-weight: bold;
}

.modal-title,

.modal-body {
    color: #101010;
}

.modal-body div.contact_message {
    text-align: center;
    margin: 0;
    font-size: 20px;
    line-height: 26px;
    padding-top: 50px;
    padding-bottom: 50px;
}

.modal-body .contact_message {
    color: #101010 !important;
    text-align: center;
    font-size: 16px !important;
    padding-top: 30px;
    padding-bottom: 30px;
}

.modal-title {
    color: #101010 !important;
    font-size: 20px !important;
    font-weight: bold !important;
}

.modal-footer {
    justify-content: center !important;
    border-top: none !important;
}

/* ************************
Facebook plugin style
************************ */
/* Facebook Plugin */
.fb-comments {
    width: 100% !important;
}

.fb-comments iframe[style] {
    width: 100% !important;
}

.fb-like-box {
    min-width: 280px;
    width: 100% !important;
}

.fb-like-box iframe[style] {
    min-width: 280px;
    width: 100% !important;
}

.fb-comments span {
    width: 100% !important;
}

.fb-comments iframe span[style] {
    width: 100% !important;
}

.fb-like-box span {
    min-width: 280px;
    width: 100% !important;
}

.fb-like-box iframe span[style] {
    min-width: 280px;
    width: 100% !important;
}

/* define bootstrap 5 columns */
.col-xs-1-5,

.col-sm-1-5,

.col-md-1-5,

.col-lg-1-5 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-1-5 {
    width: 20%;
    float: left;
}

@media (max-width: 768px) {
    .fbBox {
        text-align: center;
        margin-right: auto;
        margin-left: auto;
    }
}

@media (min-width: 768px) {
    .col-sm-1-5 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-1-5 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-1-5 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 576px) {
    .modal-dialog-centered {
        min-height: calc(100% - (1.75rem * 2));
    }

    .close:not(:disabled):not(.disabled) {
        cursor: pointer;
    }

    .close:focus,

    .close:hover {
        color: #101010;
        text-decoration: none;
        opacity: .75;
    }

    .close {
        float: right;
        font-size: 2.5rem;
        font-weight: 700;
        line-height: 1;
        color: #101010;
        text-shadow: 0 1px 0 #fff;
        opacity: .5;
    }

    .close:not(:disabled):not(.disabled) {
        cursor: pointer;
    }

    .close:focus,

    .close:hover {
        color: #101010;
        text-decoration: none;
        opacity: .75;
    }

    button.close {
        padding: 0;
        background-color: transparent;
        border: 0;
        -webkit-appearance: none;
    }
}

/* ************************
web Search popup
************************ */
.search-popup-btn {
    color: #101010;
    margin-left: 11px;
}

#searchpopup {
    position: relative;
    width: 100%;
    height: 100%;
    background-color: transparent;
}

.search-popup-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
}

.search-form {
    max-width: 800px;
    width: 100%;
}

.media-popup-style .fancybox__backdrop {
    background: rgba(255, 255, 255, 0.95);
}


.search-popup-style .fancybox__backdrop {
    background: rgba(255, 255, 255, 0.95);
}

.search-popup-style.fancybox__container:not(.is-compact) .fancybox__slide.has-close-btn {
    padding: 55px 15px 0 15px;
}

.search-popup-style .fancybox__content>.f-button.is-close-btn {
    opacity: 90%;
    color: #101010;
}

.search-popup-style .fancybox__content>.f-button.is-close-btn:hover {
    opacity: 100%;
}

.search-input-group {
    position: relative;
}

.search-input-group .search-input {
    margin-bottom: 0;
    background-color: transparent;
    border: 0;
    border-bottom: 1px solid #101010;
    padding: 15px 40px 15px 0;
    font-size: 1.5rem;
    line-height: 1;
    font-weight: 500;
    color: #101010;
    font-style: normal;
    letter-spacing: .5px;
}

.search-input-group .search-input.error {
    margin-bottom: 0;
    background-color: transparent !important;
    padding: 15px 0;
    font-size: 18px;
    border-right: none !important;
    border-left: none !important;
    border-top: none !important;
    border-bottom: 2px solid rgb(255, 0, 0) !important;
}

.search-input-group .search-input.error::placeholder {
    color: #ff5555 !important;
}

.search-input-group .search-input::placeholder {
    color: rgba(16, 16, 16, 0.5) !important;
    font-style: normal;
    opacity: 1;
}

.search-input-group .search-input:focus {
    border-color: #101010 !important;
}

.search-result-btn {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    outline: unset;
    box-shadow: unset;
    border: 0;
    width: 40px;
    height: 40px;
    display: inline-flex;
    justify-content: flex-end;
    align-items: center;
    border-radius: 50%;
    line-height: 1;
    letter-spacing: normal;
    padding: 0;
    font-size: 1.5rem;
    color: #101010;
    background-color: transparent;
}

.search-result-btn>span {
    display: none;
}

.search-popup-btn {
    font-size: 18px;
    line-height: normal;
    color: #101010;
    padding: 0;
    border-radius: 40px;
    font-weight: 500;
}

.search-popup-btn .t {
    display: none;
}

.search-popup-btn:active,
.search-popup-btn:hover {
    color: #101010;
    background-color: transparent;
}

@media (max-width:767px) {
    .search-popup-btn {
        margin-left: 0;
    }

    .search-input-group .search-input {
        font-size: 1.15rem;
    }

    .search-result-btn {
        font-size: 1.15rem;
    }

    #searchpopup {
        padding: 1rem;
    }

    .is-compact .fancybox__content>.f-button.is-close-btn {
        top: 11px;
        right: 6px;
        color: rgba(0, 108, 146, 0.95);
        background-color: rgba(255, 255, 255, 0.9);
    }
}

/* ************************
AJAX loading
************************ */
#ajax_loading {
    width: 100%;
    height: 100%;
    display: block;
    background-color: rgba(255, 255, 255, 0.8);
    background-image: url('/images/common/ajax_loading.svg');
    background-repeat: no-repeat;
    background-position: center center;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 99999;
}

.editor-area div[class*="col-"] {
    margin-bottom: 1.5rem;
}

/* theme style */

.detail-contain {
    font-size: 16px;
    line-height: 26px;
    color: #d1d1d1;
}

.page-contact {
    padding-top: 50px;
}

.post-header a {
    font-family: '疇職簧癡罈顫疆簫瞿矇罈�㻊怏徉��';
    font-size: 20px;
}

.blog-single-alt {
    padding-top: 85px;
    padding-bottom: 85px;
}

.no-padding {
    padding: 0;
}

.white-text {
    color: #fff;
}

.yellow-text {
    color: #D3B581 !important;
}

.side-content,
.bg-style1 {
    background-image: url(../../images/common/left_bg.png);
}

.text-red {
    color: #ff0000;
}

.text-titler-style1 {
    margin-bottom: 40px;
}

#gmap {
    height: 100%;
    overflow: ;
    overflow: hidden;
}


/* addstyle */

.collection-view-contain {
    padding: 5% 15%;
}

.collection-thumb {
    margin-top: 30px;
    margin-bottom: 30px;
}

.colliection-item {
    padding-bottom: 20px;
}

a.social_fb {
    display: inline-block;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background-color: #4064AD;
    color: #FFF;
    margin-bottom: 10px;
}

a.social_ig {
    display: inline-block;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background-color: #8F2570;
    color: #FFF;
    margin-bottom: 10px;
}

#side-footer {
    height: 90px;
}

#navigation li a {
    padding: 12px 35px 12px 35px;
    font-size: 14px;
    letter-spacing: 0.06rem;
}

.dark-sidebar #navigation li a {
    box-shadow: unset;
}

.dark-sidebar #navigation li>a:hover,
.dark-sidebar #navigation li.on>a {
    background-color: #282828;
    color: #ffffff;
    box-shadow: inset -4px 0px 6px -4px #000;
}

.dark-sidebar #navigation li a span {
    display: block;
}

.dark-sidebar #navigation li a span.tw {
    margin-bottom: 2px;
}

.dark-sidebar #navigation li a:hover,
.dark-sidebar #navigation li a:focus,
.dark-sidebar #navigation li.current-menu-item a,
.dark-sidebar #navigation li.current-menu-parent>a {
    box-shadow: inset -4px 0px 6px -4px #000;
}

.dark-sidebar #navigation li {
    position: relative;
}

.arrow-pc-btn {
    position: absolute;
    right: 10px;
    top: 0;
    width: 66px;
    height: 66px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    background-color: transparent;
    transition: 0.2s ease-in-out;
    display: none;
}

.arrow-pc-btn::before {
    font-family: 'FontAwesome';
    content: "\f105";
}

.dark-sidebar #navigation li:hover .arrow-pc-btn {
    right: 0;
}

.arrow-mobile-btn {
    position: absolute;
    right: 0;
    top: 0;
    width: 66px;
    height: 66px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    background-color: transparent;
    transition: 0.3s ease-in-out;
    color: #878787;
    display: none;
}

.arrow-mobile-btn::before {
    font-family: 'FontAwesome';
    content: "\f105";
    transition: 0.3s ease-in-out;
}

.on .arrow-mobile-btn::before {
    transform: rotate(-180deg);
}

@media (min-width:991px) {
    .arrow-pc-btn {
        display: flex;
    }
}

.dark-sidebar .sub-menu::-webkit-scrollbar-track {
    background-color: rgba(255, 255, 255, 0);
    transition: 0.3s ease-in-out;
}

.dark-sidebar .sub-menu:hover::-webkit-scrollbar-track {
    opacity: 1;
    background-color: rgba(255, 255, 255, 0.1);
}

.dark-sidebar .sub-menu::-webkit-scrollbar {
    width: 6px;
    background-color: rgba(255, 255, 255, 0);
    transition: 0.3s ease-in-out;
    padding: 1px;
}

.dark-sidebar .sub-menu:hover::-webkit-scrollbar {
    background-color: rgba(255, 255, 255, 0.1);
}

.dark-sidebar .sub-menu::-webkit-scrollbar-thumb {
    background-color: rgba(210, 210, 210, 0);
    transition: 0.3s ease-in-out;
}

.dark-sidebar .sub-menu:hover::-webkit-scrollbar-thumb {
    background-color: rgba(210, 210, 210, 1);
}

@media (min-width:768px) {
    .dark-sidebar .sub-menu {
        height: 100vh !important;
        padding: 280px 0 90px 0;
        background-color: #282828;
        position: fixed;
        left: 270px;
        width: 270px;
        opacity: 0;
        overflow-y: auto;
    }

    .dark-sidebar .sub-menu: .dark-sidebar #navigation li .sub-menu li>a {
        border: unset;
    }

    .dark-sidebar #navigation ul.sub-menu li a {
        color: #D3B581;
        font-size: 15px;
        background-color: transparent;
        box-shadow: unset;
    }

    .dark-sidebar #navigation li .sub-menu li>a:hover {
        background-color: #353535;
        color: #D3B581;
        box-shadow: inset -4px 0px 6px -4px #000;
    }

    .dark-sidebar #navigation ul.sub-menu li a::before {
        width: 0;
        transition: 0.3s ease-in-out;
    }

    .dark-sidebar #navigation ul.sub-menu li a:hover::before {
        width: 8px;
    }
}

@media (max-width:991px) {
    .arrow-mobile-btn {
        display: flex;
        z-index: 2;
    }

    .current-menu-item .arrow-mobile-btn {
        color: #ffffff;
    }
}

@media (max-width:767px) {
    #navigation ul.sub-menu li a {
        box-shadow: unset !important;
        background-color: transparent !important;
        color: #bbbbbb;
    }

    #navigation ul.sub-menu li a::before {
        width: 0;
    }

    .dark-sidebar .sub-menu {
        background-color: #3a3a3a;
        position: relative;
        left: unset !important;
        top: unset;
        height: auto !important;
        box-shadow: unset;
        min-height: unset;
        padding: 10px 0;
    }

    .arrow-mobile-btn::before {
        content: "\f107";
    }

    #navigation ul.sub-menu li:last-child {
        margin-bottom: 0;
    }
}

#main-content {
    top: 0;
}

#portfolio-filters {
    list-style: none;
    padding: 0;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: -5px;
    margin-right: -5px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
}

#portfolio-filters li {
    padding-left: 5px;
    padding-right: 5px;
    margin-bottom: 10px;
}

#portfolio-filters li button {
    border-radius: 0;
    background-color: transparent;
    color: #D3B581;
    padding: 7px 14px;
    line-height: 21px;
    letter-spacing: 0.03rem;
    font-size: 15px;
    border: 1px solid #D3B581;
    transition: 0.3s ease-in-out;
}

#portfolio-filters li button:hover,
#portfolio-filters li button.active {
    background-color: #D3B581;
    color: #ffffff;
    border-color: #D3B581;
}

.img-fluid {
    max-width: 100%;
    height: auto;
}

.portfolio-container {
    padding-top: 30px;
}

.portfolio-item {
    margin-bottom: 30px;
}

.portfolio-thumb .thumb-image {
    position: relative;
    overflow: hidden;
}

.portfolio-thumb .thumb-image a img {
    transition: 0.45s ease-in-out;
    margin: 0;
}

.portfolio-thumb .thumb-image a:hover img {
    transform: scale(1.2);
}

.portfolio-thumb .thumb-image a {
    display: block;
}

.portfolio-thumb .thumb-image a::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000000;
    opacity: 0;
    transition: 0.3s ease-in-out;
    z-index: 1;
    display: none;
}

.portfolio-thumb .thumb-image a::after {
    font-family: 'FontAwesome';
    content: "\f0c1";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 60px;
    height: 60px;
    border: .15rem solid #ffffff;
    color: #ffffff;
    border-radius: 50%;
    opacity: 0;
    font-size: 18px;
    display: flex;
    justify-content: center;
    align-items: center;
    transform: translate(-50%, -50%);
    transition: 0.3s ease-in-out;
    z-index: 2;
    display: none;
}

.portfolio-thumb .thumb-image a:hover::before {
    opacity: 0.6;
}

.portfolio-thumb .thumb-image a:hover::after {
    opacity: 0.9;
}

.portfolio-thumb .thumb-content {
    text-align: center;
    padding-top: 10px;
}

.portfolio-thumb .thumb-content h4 {
    font-family: 'ralewayregular', sans-serif, '微軟正黑體';
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 0.04rem;
    margin: 0;
}

.portfolio-thumb .thumb-content h4 a {
    color: #ffffff;
}

.collection-vcenter {
    text-align: center;
    letter-spacing: 0.05rem;
}

.collection-vcenter .yellow-text {
    font-size: 36px;
    margin-top: 0;
}

.collection-vcenter h2 {
    font-family: 'ralewayregular', sans-serif, '微軟正黑體';
    font-size: 0.83em;
    font-weight: bold;
    margin: 0;
}

.backBox {
    margin-top: 40px;
    text-align: center;
    border-top: 1px solid #bbbbbb;
    padding-top: 40px;
}

.collection-view-contain .editor-area {
    color: #bbbbbb;
    letter-spacing: 0.03rem;
    line-height: 23px;
}

.tj-lightbox-gallery {
    margin-bottom: 20px;
}

.tj-mp-action i {
    font-size: 19px;
    border: 1px solid #d3b581;
    line-height: normal;
    display: flex;
    justify-content: center;
    align-items: center;
    letter-spacing: normal;
}

.tj-mp-action:hover i,
.tj-mp-action:focus i,
.tj-mp-close:hover i,
.tj-mp-close:focus i {
    background-color: #d3b581;
    border: 1px solid #d3b581;
}

.press-nav-list {
    list-style: none;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0;
    margin: 0 -10px;
}

.press-nav-list li {
    padding: 0 10px;
    position: relative;
    z-index: 1;
    margin: 0;
}

.press-nav-list li::before {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    height: 16px;
    width: 1px;
    background-color: #bbbbbb;
}

.press-nav-list li:last-child::before {
    display: none;
}

.press-nav-list li a {
    letter-spacing: 0.03rem;
    color: #bbbbbb;
    letter-spacing: 0.04rem;
    font-size: 16px;
    transition: 0.3s ease-in-out;
}

.press-nav-list li a:hover,
.press-nav-list li a.active {
    color: #ffffff;
}

a.social_ig {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    line-height: normal;
}

a.social_fb {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    line-height: normal;
}

.no-padding {
    padding: 0 !important;
}

#page {
    padding-bottom: 20px;
}

#page a {
    display: inline-block;
    line-height: normal;
    margin: 3px 2px;
}

#columns-separator {
    display: none;
}

#main-nav {
    display: block;
    position: fixed;
    bottom: 50px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 999;
    padding-left: 70px;
    width: 100%;
    max-width: 584px;
}

.main-nav-list {
    list-style: none;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 -5px;
    padding: 0 10px;
    flex-wrap: wrap;
}

.main-nav-list li {
    padding: 0 5px;
    margin: 5px 0;
    flex: 1;
}

.main-nav-btn {
    display: block;
    text-align: center;
    font-size: 16px;
    letter-spacing: 0.03rem;
    padding: 10px 20px;
    line-height: normal;
    color: #ffffff;
    background-color: rgba(0, 0, 0, 0.7);
    transition: 0.3s ease-in-out;
}

.main-nav-btn span {
    display: block;
}

.main-nav-btn span.tw {
    margin-bottom: 3px;
}

.main-nav-btn span.en {
    text-transform: uppercase;
}

.main-nav-btn:hover {
    background-color: #000000;
    color: #d3b581;
}

#post-header.collection-header {
    height: 450px;
    background-size: cover;
    background-position: center;
}

#post-header.collection-header::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000000;
    opacity: 0.3;
}

#post-header.collection-header .header-collection-cover {
    position: relative;
    height: 300px;
}

.page-side {
    max-height: 100vh;
    overflow-y: auto;
}

.page-side .side-content {
    padding: 10%;
}

.side-content p.yellow-text {
    font-size: 18px;
    font-weight: 600;
    margin-top: 20px;
    margin-bottom: 10px;
}

@media (max-width:991px) {
    .page-side .title {
        margin-left: 0;
        margin-top: 20px;
    }

    .page-side .side-content {
        padding: 40px 20px;
    }

    .side-content p.yellow-text {
        font-size: 16px;
    }

    .collection-vcenter {
        text-align: left;
    }

    .collection-vcenter h2 {
        margin-top: 30px;
        margin-bottom: 10px;
    }

    .collection-view-contain {
        padding: 30px 20px;
    }

    .vcenter-wrapper {
        height: auto;
    }

    .page-main {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .page-main.horizontal-folio-wrapper {
        padding: 0;
    }

    .tj-lightbox-gallery {
        margin-bottom: 0;
    }

    .blog-grid .post-wrapper {
        padding: 30px 20px;
    }

    #main-nav {
        padding-left: 0;
    }
}

@media (max-width:767px) {
    .main-nav-list li {
        width: 100%;
        flex: auto;
    }
}

@media (min-width:992px) {
    .container {
        max-width: 900px;
        width: 100%;
    }

    #portfolio {
        padding: 0 15px;
    }
}

.isotope,
.isotope .isotope-item {
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -ms-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;
}

.isotope {
    -webkit-transition-property: height, width;
    -moz-transition-property: height, width;
    -ms-transition-property: height, width;
    -o-transition-property: height, width;
    transition-property: height, width;
}

.isotope .isotope-item {
    -webkit-transition-property: -webkit-transform, opacity;
    -moz-transition-property: -moz-transform, opacity;
    -ms-transition-property: -ms-transform, opacity;
    -o-transition-property: -o-transform, opacity;
    transition-property: transform, opacity;
}

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
    -webkit-transition-duration: 0s;
    -moz-transition-duration: 0s;
    -ms-transition-duration: 0s;
    -o-transition-duration: 0s;
    transition-duration: 0s;
}

.portfolio-container {
    margin: 0;
    padding-top: 0;
    margin-top: 30px;
}

.portfolio-container .col-md-3 {
    width: 24%;
    padding: 1%;
    margin-bottom: 15px;
}

.youtube_content {
    position: relative;
    padding-top: 30px;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    margin-bottom: 30px;
}

.youtube_content iframe,
.youtube_content object,
.youtube_content embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.page-contact .container {
    max-width: 1400px;
}

@media (max-width:991px) {
    .portfolio-container .col-sm-4 {
        width: 32.333333%;
        padding: 1%;
        margin-bottom: 15px;
    }
}

@media (max-width:767px) {
    .portfolio-container .col-xs-6 {
        width: 48%;
        padding: 2%;
        margin-bottom: 15px;
    }
}


body {
    background-color: #1c1c1c;
}

.blog-minimal {
    min-height: 100vh;
}

.blog-minimal #blog-list .post-thumb {
    position: relative;
    border-radius: 360px;
    overflow: hidden;
}

.blog-minimal #blog-list .post-thumb img {
    overflow: hidden;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    pointer-events: none;
    object-fit: cover;
    border-radius: var(--f-thumb-border-radius);
}

.pagination_nav {
    display: flex;
    justify-content: center;
    width: 100%;
    padding: 20px 0 30px 0;
    margin: 0 auto;
}

.pagination_nav .pagination {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin: -4px;
}

.pagination_nav .pagination .page-item {
    display: inline-block;
    padding: 4px;
    margin: 0;
}

.pagination_nav .pagination .page-link {
    border: 1px #ededed solid;
    text-transform: uppercase;
    font-size: 12px;
    line-height: 14px;
    color: #818181;
    padding: 10px 20px;
    text-decoration: none;
    background-color: transparent;
    border-radius: 0;
    transition: 0.3s ease-in-out;
}

.pagination_nav .pagination .active .page-link,
.pagination_nav .pagination .active .page-link:hover,
.pagination_nav .pagination .page-link:hover {
    color: #818181;
    background-color: #ffffff;
    border: 1px solid #ffffff;
}

.visually-hidden {
    position: absolute !important;
    clip: rect(1px, 1px, 1px, 1px);
    padding: 0;
    border: 0;
    height: 1px;
    width: 1px;
    overflow: hidden;
    white-space: nowrap;
}

@media (max-width:767px) {
    .pagination_nav .pagination .page-link {
        padding: 10px 15px;
    }
}

.contact-detail {
    margin-top : 40px;
}

.preloader {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    z-index: 99999;
    background-color: #000;
    position: fixed;
}

/* .horizontal-folio-wrapper .horizontal-folio .gp-item.isotope-item:last-child {
    display: none;
}

.dark-sidebar #navigation>li:nth-child(2) ul.sub-menu li:last-child {
    display: none;
} */